0
Completed
Anonymous 1 year ago • updated by Unchecky 1 year ago 2

In the logmein hamachi installer, it is recommending i install lastpass and unchecky doesnt detect it

Answer

Answer
Completed

Support was added in Unchecky v1.0.

Started

Thank you for the feedback. Support will be added in the next version of Unchecky.

Answer
Completed

Support was added in Unchecky v1.0.